gst-plugins-bad0.10 0.10.18-1ubuntu1 source package in Ubuntu

Changelog

gst-plugins-bad0.10 (0.10.18-1ubuntu1) lucid; urgency=low

  * Merge with debian unstable (LP: #514125), remaining changes:
    - Remove plugins that are now provided -good in
      debian/gstreamer-plugins-bad.install:
      - libgstdtmf.so
      - libgstvalve.so
      - libgstautoconvert.so
      - libgstrtpmux.so
      - libgstliveadder.so
    - Revert enabling of libgstlv2 -- drop lv2core, libslv2-dev from
      debian/build-deps.in and remove libgstlv2 from
      debian/gstreamer-plugins-bad.install.  This segfaults on amd64. This
      plugin is too unstable for now. The bug requesting this was LP:#511334
      and the instability statement is at LP:#513347.

gst-plugins-bad0.10 (0.10.18-1) unstable; urgency=low

  * New upstream stable release, "Dimishing Returns":
    + debian/rules,
      debian/build-deps.in:
      - Build depend on gstreamer and gst-plugins-base >= 0.10.27.
 -- Didier Roche <email address hidden>   Thu, 11 Mar 2010 10:50:06 +0100

Upload details

Uploaded by:
Didier Roche on 2010-03-11
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gst-plugins-bad0.10_0.10.18.orig.tar.gz 4.4 MiB 4b242af9d571c348bf240e61703e071e78781013d3477d535a405d39e93c2e5b
gst-plugins-bad0.10_0.10.18-1ubuntu1.diff.gz 42.5 KiB c5400dbfcea54c8608a569faae9094bddbf7c753ea527517cb4a7dbee0d3a0a8
gst-plugins-bad0.10_0.10.18-1ubuntu1.dsc 2.8 KiB a58091936844af0b69d281e7799943e245e4893e4d2c701140498ce4a9a717b3

View changes file

Binary packages built by this source

gstreamer0.10-plugins-bad: No summary available for gstreamer0.10-plugins-bad in ubuntu lucid.

No description available for gstreamer0.10-plugins-bad in ubuntu lucid.

gstreamer0.10-plugins-bad-dbg: No summary available for gstreamer0.10-plugins-bad-dbg in ubuntu lucid.

No description available for gstreamer0.10-plugins-bad-dbg in ubuntu lucid.

gstreamer0.10-plugins-bad-doc: No summary available for gstreamer0.10-plugins-bad-doc in ubuntu lucid.

No description available for gstreamer0.10-plugins-bad-doc in ubuntu lucid.

gstreamer0.10-sdl: No summary available for gstreamer0.10-sdl in ubuntu lucid.

No description available for gstreamer0.10-sdl in ubuntu lucid.